﻿.e-tab .e-tab-header .e-toolbar-item:not(.e-separator) {
    border: 1px solid #c7c7c7;
    border-radius: calc(var(--e-radius) * 0.25) calc(var(--e-radius) * 0.25) calc(var(--e-radius) * 0) calc(var(--e-radius) * 0);
    background: #e5e5e5;
}

.e-tab .e-tab-header:not(.e-vertical) .e-toolbar-item.e-active {
    background: white;
}

.e-tab .e-tab-header .e-toolbar-item .e-tab-wrap:hover .e-tab-text, .e-tab .e-tab-header .e-toolbar-item .e-tab-wrap:hover .e-tab-icon {
    color: black;
}

.e-tab .e-tab-header .e-toolbar-item .e-tab-wrap {
    color: black;
}

.e-tab .e-tab-header .e-toolbar-item .e-tab-text {
    font-family: "Trebuchet MS", Aptos, "Segoe UI",sans-serif;
    font-size: 14px;
}

/*@media screen and (max-width: 480px) {
    .e-tab .e-tab-header .e-toolbar-item .e-tab-text {
        font-size: 14px;
    }
}*/

.e-tab .e-tab-header .e-toolbar-item.e-active.e-ileft .e-tab-text, .e-tab .e-tab-header .e-toolbar-item.e-active.e-iright .e-tab-text {
    font-weight: bold;
    color: #005858;
}

.e-tab .e-tab-header .e-toolbar-item .e-tab-wrap {
    height: 32px !important;
    padding: 0 12px !important;
    width: 100%;
}

.e-tab .e-tab-header .e-toolbar-item .e-text-wrap{
    height: 32px !important;
}

.e-tab .e-tab-header .e-toolbar-item:not(.e-separator) {
    height: 32px !important;
    min-height: 32px !important;
}